{% extends "base.html.twig" %}

{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('styles/home.css') }}">
{% endblock %}
{% block body %}
	<div class="main">
		<a href="/login">
			<h1 class="txt-ne">CURRELAPP</h1>
		</a>
	</div>
{% endblock %}
